uuid: 79d26dea-dadd-47ab-8678-fc0accc7a2e8
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_policy_insights
label: 'Content: Policy Insights'
menu_name: main
parent: 'menu_link_content:11f5f2ba-b551-4874-92fc-71ed7af5d940'
menu_link: 'menu_position_link:content_policy_insights'
enabled: true
weight: 2
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_policy_insights: ct_policy_insights
